Bug 68799 - RFE: include pflogsumm log analysis script
RFE: include pflogsumm log analysis script
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: postfix (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: John Dennis
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-14 11:45 EDT by Chris Ricker
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-15 18:19:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2002-07-14 11:45:56 EDT
pflogsumm <http://jimsun.linxnet.com/postfix_contrib.html> is a GPL'ed perl
script which does postfix log file analysis and is widely used by postfix admins.

It'd be nice if it were added back to the Red Hat postfix RPM (it's actually in
Simon's RPMs which were the basis of the RH RPM)
Comment 1 Chris Ricker 2002-12-19 01:58:17 EST
A SRC RPM is available from Simon Mudd (originator of RH's postfix RPM) at
http://www.wl0.org/~sjmudd/postfix/ftp/SRPMS/pflogsumm-1.0.4-3.src.rpm
Comment 2 John Dennis 2004-03-15 18:19:32 EST
added to postfix-2.0.18-1, which should show up in FC2

Note You need to log in before you can comment on or make changes to this bug.